Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:44:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bassam saood                    Bot:  Hi again! Bot:  Please enter your name Customer:  bassam saood Bot:  Hi Bassam Saood ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659017812 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 12th May                   Sohaib                   Hi Bassam  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:32 PM, 12th May                     bassam saood                    Yes           01:32 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:33 PM, 12th May                     bassam saood                    Please sir tell me about my order           01:33 PM, 12th May                     bassam saood                    Cz I ordered on 7th of may           01:33 PM, 12th May                     bassam saood                    Still not delivered           01:34 PM, 12th May                     bassam saood                    Tomorrow is Eid           01:34 PM, 12th May                     bassam saood                    Give me delivery boy number I will discuss to him           01:35 PM, 12th May                     bassam saood                    Hi           01:37 PM, 12th May                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971569818357  )  but didn't receive any response from your end           01:40 PM, 12th May                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           01:40 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           01:41 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573185